kamailio (6.0.5-1ubuntu1) resolute; urgency=medium

  * d/control: Add build dependency on libicu-dev to fix FTBFS.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Feb 2026 20:26:50 +0000

kamailio (6.0.5-1build2) resolute; urgency=medium

  * No-change rebuild for libnats3.12.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Feb 2026 19:56:19 +0000

kamailio (6.0.5-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 29 Jan 2026 09:24:20 +0000

kamailio (6.0.5-1) unstable; urgency=medium

  * debian/salsa-ci.yml
  * New upstream version 6.0.5

 -- Victor Seva <vseva@debian.org>  Tue, 13 Jan 2026 18:41:42 +0100

kamailio (6.0.4-1) unstable; urgency=medium

  * debian/gbp.conf: update values
  * add systemd unit template
  * New upstream version 6.0.4
  * update Standards-Version to 4.7.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Thu, 06 Nov 2025 16:11:32 +0100

kamailio (6.0.3-3) unstable; urgency=medium

  * remove berkeley related modules (Closes: #1117701)

 -- Victor Seva <vseva@debian.org>  Tue, 14 Oct 2025 08:38:17 +0200

kamailio (6.0.3-2) unstable; urgency=medium

  * add jwt module to extras package
  * refresh backports scripts

 -- Victor Seva <vseva@debian.org>  Thu, 11 Sep 2025 10:32:30 +0200

kamailio (6.0.3-1) unstable; urgency=medium

  * New upstream version 6.0.3 (Closes: #1114160)
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Thu, 11 Sep 2025 09:08:02 +0200

kamailio (6.0.2-3) unstable; urgency=medium

  * Team upload
  * Check only major OpenSSL version (Closes: #1110867)
  * Build secsipid modules for available archs (Closes: #1060901)
  * Support mongodb v2 (Closes: #1111253)

 -- Bastian Germann <bage@debian.org>  Thu, 28 Aug 2025 11:37:11 +0200

kamailio (6.0.2-2) unstable; urgency=medium

  * rework fix_parallel_bison.patch (Closes: #1085171)

 -- Victor Seva <vseva@debian.org>  Thu, 24 Jul 2025 19:30:05 +0200

kamailio (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2
  * refresh patches
  * fix_parallel_bison.patch (Closes: #1085171)

 -- Victor Seva <vseva@debian.org>  Thu, 24 Jul 2025 18:45:33 +0200

kamailio (6.0.1-1) unstable; urgency=medium

  * debian: add gbp.conf
  * upstream/signing-key.asc and watch changes
  * New upstream version 6.0.1 (Closes: #1096894)

 -- Victor Seva <vseva@debian.org>  Tue, 11 Mar 2025 14:38:30 +0100

kamailio (6.0.0-1) unstable; urgency=medium

  * debian/watch: fix basedir detection
  * New upstream version 6.0.0
  * remove geoip modules
  * add kafka modules
  * Remove examples. The most part are obsolete
  * debian/gbp.conf: update filter
  * debian/gbp.conf: switch to DEP-14 layout
  * remove upstream patches from 5.8 series
  * refresh patches
  * fix extended-description-line-too-long
  * refresh debian/backports scripts
  * lintian-overrides for false positives

 -- Victor Seva <vseva@debian.org>  Tue, 11 Feb 2025 14:55:15 +0100

kamailio (5.8.5-1) unstable; urgency=medium

  * New upstream version 5.8.5
  * upstream fixes from 5.8 branch
  * pkg-config => pkgconf
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update watch file format version to 4.
  * update lintian-overrides
  * copyright: remove file patterns no longer there
  * copyright: update debian/* year

 -- Victor Seva <vseva@debian.org>  Tue, 28 Jan 2025 14:06:51 +0100

kamailio (5.8.4-1) unstable; urgency=medium

  * New upstream version 5.8.4
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Fri, 15 Nov 2024 19:55:10 +0100

kamailio (5.8.3-1) unstable; urgency=medium

  * New upstream version 5.8.3
  * patches from 5.8 since 5.8.3

 -- Victor Seva <vseva@debian.org>  Tue, 08 Oct 2024 08:56:35 +0200

kamailio (5.8.2-4) unstable; urgency=medium

  * remove app_mono (Closes: #1079882)

 -- Victor Seva <vseva@debian.org>  Thu, 29 Aug 2024 10:51:52 +0200

kamailio (5.8.2-3) unstable; urgency=medium

  * fix build on s390x and ppc64 (Closes: #1075961)

 -- Victor Seva <vseva@debian.org>  Thu, 18 Jul 2024 17:46:16 +0200

kamailio (5.8.2-2) unstable; urgency=medium

  * fix group modules with names with '_'
  * fix tls_wolfssl package

 -- Victor Seva <vseva@debian.org>  Thu, 13 Jun 2024 17:30:17 +0200

kamailio (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2

 -- Victor Seva <vseva@debian.org>  Thu, 13 Jun 2024 14:28:41 +0200

kamailio (5.8.1-1) unstable; urgency=medium

  * add missing http_async to kamailio-extra-modules
  * New upstream version 5.8.1
  * add wolftls and microhttpd modules
  * remove already merged patches from upstream

 -- Victor Seva <vseva@debian.org>  Thu, 16 May 2024 14:45:50 +0200

kamailio (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Fri, 19 Jan 2024 12:20:37 +0100

kamailio (5.7.3-1) unstable; urgency=medium

  * New upstream version 5.7.3
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Mon, 20 Nov 2023 12:54:26 +0100

kamailio (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2
  * pcre2 migration (Closes: #1000134)
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Fri, 29 Sep 2023 16:40:26 +0200

kamailio (5.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Victor Seva ]
  * New upstream version 5.7.0
  * remove already applied patches
  * remove lsb-base and use libncurses-dev
  * postinst: use /run instead of /var/run for kamailio user home

 -- Victor Seva <vseva@debian.org>  Fri, 19 May 2023 11:49:49 +0200

kamailio (5.6.4-1) unstable; urgency=medium

  * New upstream version 5.6.4
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Tue, 09 May 2023 23:50:42 +0200

kamailio (5.6.3-2) unstable; urgency=medium

  * fix install rule for extras

 -- Victor Seva <vseva@debian.org>  Tue, 31 Jan 2023 20:10:56 +0100

kamailio (5.6.3-1) unstable; urgency=medium

  * debian/rules: rework rules, try to fail properly on build
  * New upstream version 5.6.3
  * fixes for app_python3 from upstream (Closes: #1027440)

 -- Victor Seva <vseva@debian.org>  Tue, 31 Jan 2023 12:54:55 +0100

kamailio (5.6.2-1) unstable; urgency=medium

  * New upstream version 5.6.2

 -- Victor Seva <vseva@debian.org>  Tue, 25 Oct 2022 23:40:36 +0200

kamailio (5.6.1-1) unstable; urgency=medium

  * add AUTHORS file to all packages
  * New upstream version 5.6.1

 -- Victor Seva <vseva@debian.org>  Mon, 11 Jul 2022 13:55:42 +0200

kamailio (5.6.0-2) unstable; urgency=medium

  * add AUTHORS file to docs

 -- Victor Seva <vseva@debian.org>  Mon, 27 Jun 2022 09:32:53 +0200

kamailio (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * add kamailio-nats-modules package

 -- Victor Seva <vseva@debian.org>  Fri, 03 Jun 2022 11:27:40 +0200

kamailio (5.5.4-1) unstable; urgency=medium

  * New upstream version 5.5.4
  * remove already applied patches
  * remove python3-dev dependency from binaries (Closes: #1005774)

 -- Victor Seva <vseva@debian.org>  Thu, 17 Feb 2022 23:41:52 +0100

kamailio (5.5.3-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Limit kamailio-secsipid-modules to architectures where libsecsipid is available
  * Fix a race condition that sometimes resulted in FTBFS (Closes: #953090)
  * Stop setting -march on arm

 -- Victor Seva <vseva@debian.org>  Thu, 10 Feb 2022 11:51:37 +0100

kamailio (5.5.3-1) unstable; urgency=medium

  * New upstream version 5.5.3
  * update copyright paths and licences
  * add upstream/metadata
  * add lwsc and secsipid modules

 -- Victor Seva <vseva@debian.org>  Fri, 03 Dec 2021 15:21:15 +0100

kamailio (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * update Standards-Version, no changes needed
  * fix duplicate-globbing-patterns at debian/copyright

 -- Victor Seva <vseva@debian.org>  Tue, 15 Dec 2020 11:09:36 +0100

kamailio (5.4.2-1) unstable; urgency=medium

  * New upstream version 5.4.2

 -- Victor Seva <vseva@debian.org>  Wed, 28 Oct 2020 14:33:29 +0100

kamailio (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1

 -- Victor Seva <vseva@debian.org>  Tue, 01 Sep 2020 14:27:59 +0200

kamailio (5.4.0-2) unstable; urgency=medium

  * new kamailio-mqtt-modules package

 -- Victor Seva <vseva@debian.org>  Thu, 30 Jul 2020 14:21:24 +0200

kamailio (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Victor Seva <vseva@debian.org>  Thu, 30 Jul 2020 13:38:45 +0200

kamailio (5.3.5-1) unstable; urgency=medium

  * New upstream version 5.3.5

 -- Victor Seva <vseva@debian.org>  Tue, 23 Jun 2020 11:42:32 +0200

kamailio (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4

 -- Victor Seva <vseva@debian.org>  Mon, 11 May 2020 10:56:44 +0200

kamailio (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3

 -- Victor Seva <vseva@debian.org>  Mon, 30 Mar 2020 15:41:45 +0200

kamailio (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2

 -- Victor Seva <vseva@debian.org>  Fri, 10 Jan 2020 09:22:59 +0100

kamailio (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Mon, 02 Dec 2019 12:47:34 +0100

kamailio (5.3.0-2) unstable; urgency=medium

  * allow group writes to RuntimeDirectory

 -- Victor Seva <vseva@debian.org>  Wed, 23 Oct 2019 11:48:45 +0200

kamailio (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * update systemd service file
  * remove python2 support (closes: #936778)
  * update rules to use the debhelper sequencer
  * use debhelper-compat 12
  * clean lintian-overrides
  * update lintian-overrides for examples configs
  * add fixes fixed upstream
  * don't build tls util, not necessary for 5.3.0
  * fix systemd-service-file-missing-documentation-key
  * fix description-synopsis-starts-with-article
  * update Standards-Version, no changes needed
  * fix package-contains-empty-directory

 -- Victor Seva <vseva@debian.org>  Wed, 23 Oct 2019 09:52:08 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kamailio`.
